/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.cluster.web.aop;

/**
 * Test class for TreeCacheAOP.
 * Student is a POJO that will be instrumented with CacheInterceptor
 *
 * @version $Revision: 1.2 $
 * annotation marker that is needed for fine-grained replication.
 * @@org.jboss.web.tomcat.tc5.session.AopMarker
 */
public class Student extends Person
{

   private String year;

   public String getYear() { return year; }
   public void setYear(String year) { this.year = year; }

   public String toString()
   {
      return "year=" + getYear() + " " + super.toString();
   }

}
